View Issue Details

IDProjectCategoryView StatusLast Update
0011286MediaMonkey 4Playlist / Searchpublic2021-05-05 15:33
ReporterLudek Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.1Fixed in Version4.1 
Summary0011286: Advanced search for Played# works only for integer values
DescriptionIf you go to Search -> Advanced you can specify rule like this:
Played# between (0.3;0.6)
but currently such a rule doesn't list any tracks.

Similarly rule Played# > '0' lists only tracks with Played# >= 1, it should list also bookmarked tracks with played# = 0.6
TagsNo tags attached.
Fixed in build1663

Relationships

parent of 0011928 closedLudek MediaMonkey 4 Sorting: Suborder of PLAYED # doesn't work correctly for some users 
related to 0016977 closedLudek MediaMonkey 5 Play status improvements 
child of 0011183 closedLudek MediaMonkey 4 Video isn't tagged as played if the last 2 minutes aren't watched 

Activities

Ludek

2013-09-17 15:11

developer   ~0037578

Fixed in build 1659.

peke

2013-09-18 22:30

developer   ~0037602

Verified 1659

Ludek

2013-10-10 11:49

developer   ~0037839

Last edited: 2013-10-10 11:50

View 3 revisions

Re-opened, sorting is incorrect as discovered by running automated DUnit test.

Fixed in build 1663.

peke

2013-10-11 15:01

developer   ~0037869

Verified 1663